// Print the currently loaded project.

import { sessionGet } from "@/session"

export default function () {
    const state = sessionGet()
    if (!state) return { error: "no state" }

    return state?.project || "none"
}